component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: using "yesterday" for both --start-date and --end-time with ausearch gives some hit whereas it should not.
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1671338
duration: 5m
enabled: true
extra-nitrate: TC#0602487
extra-summary: /CoreOS/audit/Regression/bz1671338-using-yesterday-for-both-start-date-and
extra-task: /CoreOS/audit/Regression/bz1671338-using-yesterday-for-both-start-date-and
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1671338
recommend:
  - audit
summary: Test for BZ#1671338 (using "yesterday" for both --start-date and)
tag:
  - NoRHEL4
  - NoRHEL5
  - TIPfail_Security
  - Tier2
test: ./runtest.sh
tier: '2'
name: /Regression/bz1671338-using-yesterday-for-both-start-date-and
order: 50
id:
path: /Regression/bz1671338-using-yesterday-for-both-start-date-and
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1671338-using-yesterday-for-both-start-date-and/main.fmf
context: {}
